Updated to 3.4U, installed HBC 1.01, cannot install WADs

Discussion in 'Wii - Hacking' started by just4747, Jan 2, 2009.

  1. just4747
    OP

    Newcomer just4747 Advanced Member

    Joined:
    Sep 3, 2008
    Messages:
    78
    Country:
    United States
    Just did the newest Twilight Hack (twilight-hack-v0.1-beta2) on a friend's fresh and unmodded Wii. Updated his menu to 3.4U first. The Twilight Hack installed the newest HBC (the_homebrew_channel-1.0.1) just fine, no issues.

    The issue I do have though is installing any WADs. I was trying to install some VC games and a few HBC apps using the WADManger (which is only usable at all due to me using an SD card that already had the WADManager app on it), and everytime I get to the choose WAD to install screen, I try to install using the + button and it says "Error! (ret = -2011)". No Custom IOSs installed or anything like that other than what I mentioned. I can't find much on this specifically-numbered error, so can anyone help me? Thanks.
     
  2. rc11982

    Newcomer rc11982 Advanced Member

    Joined:
    Jun 23, 2008
    Messages:
    66
    Country:
    United States
  3. just4747
    OP

    Newcomer just4747 Advanced Member

    Joined:
    Sep 3, 2008
    Messages:
    78
    Country:
    United States
    Well the thing is, my Wii has 3.4U and the same stuff on it, and no problems with it so I wanna try to figure out why my friend's isn't working.
     
  4. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    you will need ios 16. 3.4 or 3.3v2 will not allow you to install wads. see the oct 23rd fix stickied, specifically the section Wii Fix. i believe this is the issue you are having. and also go down to 3.2 there is no reason what so ever to stay on 3.4
     
  5. just4747
    OP

    Newcomer just4747 Advanced Member

    Joined:
    Sep 3, 2008
    Messages:
    78
    Country:
    United States
    Thanks, but how can I install the cIOS WAD if it is giving me that error every time I try to install any other WADs?
     
  6. Valgreen

    Member Valgreen GBAtemp Regular

    Joined:
    Nov 22, 2008
    Messages:
    297
    Country:
    Canada
    it will install, trust me, and it is not a cios wad, it is an official nintendo ios. read the guide by running pirate, try it out and then report if there is any issues...also you will have to google/torrent the ios 16 wad...

    this is the name of the wad you want "IOS16-64-v257-prod.wad".
     
  7. HaniKazmi

    Member HaniKazmi GBAtemp Advanced Maniac

    Joined:
    Jan 30, 2008
    Messages:
    1,657
    Location:
    Manchester
    Country:
    United Kingdom
    Follow the tutorial above, it ises an official nintendo IOS to bypass the error.
     
  8. just4747
    OP

    Newcomer just4747 Advanced Member

    Joined:
    Sep 3, 2008
    Messages:
    78
    Country:
    United States
    Awesome guys, thanks for the quick replies. Will try out when I go there again and will report back.
    But where do I get things like "cIOS_Fix.wad" and "Install Shop IOS51"? Are those also things I have to find on my own? The tutorial is weird in that it tells you the steps in order but not what files you need ahead of time...kinda odd..
     
  9. rc11982

    Newcomer rc11982 Advanced Member

    Joined:
    Jun 23, 2008
    Messages:
    66
    Country:
    United States
    If you email the creator of the link I posted he will email them to you reahter quickly... he did it for me.
     

Share This Page